Status: Considered Start date: 25 January 2014

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Motion Estimated time: 0.00 hour

Target version: PV2014v1   

Description

Ich beantrage, dass die PPS Zahlungen in Bitcoin für die Bezahlung des Mitgliederbeitrags oder in Form von Spenden entgegen

nimmt.

Der Bitcoin ist eine alternative, private Währung, die gerade im Bereich des Internethandels an Bedeutung gewonnen hat und weiter

gewinnen wird. Im Reallife wird der Bitcoin ebenfalls schon vereinzelt akzeptiert (vgl. http://www.hotelgotthard.ch/aktuell.php). Diese

"Internet-Währung" zeichnet sich nicht nur durch ihre Fälschungssicherheit aus, sondern vielmehr noch dadurch, dass die

Geldschöpfung und der Geldverkehr dezentralisiert und unabhängig von staatlichen Geldschöpfungsmonopolen und unabhängig von

Finanzintermediären stattfindet. Die Piratenpartei könnte durch die Akzeptanz des Bitcoins als Zahlungsmittel ein medienwirksames

Zeichen für mehr Freiheit und Unabhängigkeit, auch in währungspolitischer Form, setzen.

Wenn es möglich ist, im Hotel Gotthard in Brugg für einen Kaffee in Bitcoins zu bezahlen, muss das doch umso mehr für die

Bezahlung des Mitgliederbeitrags oder für eine Spende an die Piratenpartei gelten!

History

#1 - 25 January 2014 18:44 - Monzambano

- Category changed from Varia to Motion

#2 - 17 February 2014 21:26 - Monzambano

Korrektur: Wollen die Mitglieder der PPS, dass die PPS in Zukunft den Bitcoin als Zahlungsmittel für Mitgliederbeiträge und Spenden akzeptiert?

#3 - 17 February 2014 22:27 - christianseematter

- Status changed from New to Tabled

#4 - 30 September 2014 12:31 - Atropos

- Status changed from Tabled to Considered
